Subject: Re: Linux on Bamboo

From: Gerhard Jaeger <[email-masked]>
Date: Tue, 26 Jul 2005 13:55:40 +0200

Hi,

On Dienstag 26 Juli 2005 12:42, Frank Lautenbach wrote:
> Hey folks,
>
> thanks for your hint with mktree, the converted image at least started
> somehow up, I can see
> "TUX!" (btw: can anybody tell the code snipet where this output is
> generated?) on the onboard

--> this is done by PIBS, before starting the kernel img...

> display but the kernel seems to crash very early without any output to
> the terminal...
>
> I think the next hurdle is now to configure the kernel suitable for the
> Bamboo hardware environment...

hmmm, for what platform have you configured the kernel?

> I suppose some of you did this before already so I want to ask if
> somebody is so kind and
> posts me the according .config file?
-- 
Gerhard Jaeger <[email-masked]>
SYSGO AG                      Embedded and Real-Time Software
www.sysgo.com | www.elinos.com | www.osek.de | www.pikeos.com